<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="f4c81ae8-f898-4609-8b67-ffead62a8cb8" version="01">
  <objects>
    <object>
      <cad_number>90:15:070101:3926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>738671.47</value>
          <cost_index>13989.9900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1190095.92</value>
          <cost_index>21796.6286</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:399</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5401846.9</value>
          <cost_index>32998.4539</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010110:65</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>330278.89</value>
          <cost_index>6823.9440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5404</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2917608.8</value>
          <cost_index>7923.9783</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5439</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6464042.87</value>
          <cost_index>10800.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5392</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>673068.52</value>
          <cost_index>6440.8471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070101:3981</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>36429.18</value>
          <cost_index>6071.5300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3042</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>26133.9</value>
          <cost_index>6877.3421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060302:1217</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4980771.29</value>
          <cost_index>25054.1815</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060201:645</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113968.61</value>
          <cost_index>7700.5818</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3004</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>357407.75</value>
          <cost_index>9955.6476</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5361</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>168794.55</value>
          <cost_index>12503.3000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5095</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12336076.67</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5346</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6267074.41</value>
          <cost_index>7923.9783</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3088</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>32786.26</value>
          <cost_index>3642.9178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:1130</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4824036.88</value>
          <cost_index>39283.6879</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5359</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>45992186.86</value>
          <cost_index>6699.3222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060201:646</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>70075.29</value>
          <cost_index>7700.5813</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3005</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1023180</value>
          <cost_index>9991.9922</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5302</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>954057.45</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060102:1915</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1758362.45</value>
          <cost_index>61054.2517</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070103:79</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3019465.96</value>
          <cost_index>18558.4878</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1699</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1273485.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:618</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>250963.39</value>
          <cost_index>20077.0712</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1018</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>526515.42</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:730</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>311089.22</value>
          <cost_index>12908.2664</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1023</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>557173.28</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1011</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>619821.95</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:728</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>300762.6</value>
          <cost_index>12908.2661</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:729</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>318834.18</value>
          <cost_index>12908.2664</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1696</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1273485.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1010</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>527848.37</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1695</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1273485.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050401:798</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1104143.86</value>
          <cost_index>34721.5050</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050402:320</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41583.14</value>
          <cost_index>7700.5815</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050401:796</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1149281.82</value>
          <cost_index>34721.5051</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050402:321</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>72385.47</value>
          <cost_index>7700.5819</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:88</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>261546.1</value>
          <cost_index>13551.6114</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7551366.54</value>
          <cost_index>52222.4519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010517:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>245063.47</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:414</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>788336.28</value>
          <cost_index>14002.4206</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060101:1267</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>731832.84</value>
          <cost_index>10206.8736</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060302:1218</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>946708.32</value>
          <cost_index>9913.1761</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:846</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>748328.13</value>
          <cost_index>31180.3388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:818</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1078839.72</value>
          <cost_index>31180.3387</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:597</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>426041.41</value>
          <cost_index>13439.7921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:78</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>399772.54</value>
          <cost_index>13551.6115</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:202</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>348796.15</value>
          <cost_index>13896.2610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:225</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>653867.02</value>
          <cost_index>33191.2193</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010886:26</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1755752.57</value>
          <cost_index>20607.4245</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5365</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>571400.8</value>
          <cost_index>12503.2998</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051401:966</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>216529.98</value>
          <cost_index>13203.0476</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:189</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>336328.49</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:754</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>297193.78</value>
          <cost_index>13208.6124</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:825</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>122569.59</value>
          <cost_index>13039.3181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:3234</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8525617.54</value>
          <cost_index>28466.1687</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060401:1644</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18232695.84</value>
          <cost_index>65047.0776</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5434</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110164.14</value>
          <cost_index>10800.4059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060302:1180</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>46327.46</value>
          <cost_index>7852.1119</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5313</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3211176.54</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:834</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2229394.23</value>
          <cost_index>31180.3389</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5379</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11697256.28</value>
          <cost_index>19032.3076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5366</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>200052.79</value>
          <cost_index>12503.2994</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070101:3928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5956839.74</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5297</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>205892.9</value>
          <cost_index>7888.6169</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3056</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1479494.26</value>
          <cost_index>19467.0297</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5367</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>252566.66</value>
          <cost_index>12503.3000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070101:3929</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5948657.27</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5363</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>85022.44</value>
          <cost_index>12503.3000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070201:333</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>153219.67</value>
          <cost_index>6331.3913</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030102:204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>90561.72</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:794</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3586777.35</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:812</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2906643.15</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030302:1358</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>128297.05</value>
          <cost_index>5390.6324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030701:6513</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1596701.37</value>
          <cost_index>31185.5736</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:040301:4302</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1895392.68</value>
          <cost_index>29523.2505</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030102:2525</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>68304.71</value>
          <cost_index>4553.6473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:550</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>928669.22</value>
          <cost_index>10116.2224</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:518</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>385000.87</value>
          <cost_index>14259.2915</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050202:77</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>150161.34</value>
          <cost_index>7700.5815</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030801:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>474517.56</value>
          <cost_index>10809.0560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010109:3089</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2475767.07</value>
          <cost_index>39612.2731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>72494.06</value>
          <cost_index>3642.9176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1164</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>104409.66</value>
          <cost_index>5273.2152</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020101:4028</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5756377.77</value>
          <cost_index>15374.9406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1336897.89</value>
          <cost_index>10283.8299</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190201:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>445181.78</value>
          <cost_index>8259.4022</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>50272.26</value>
          <cost_index>3642.9174</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020101:4022</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4917086.18</value>
          <cost_index>34997.0547</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7995</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113838.52</value>
          <cost_index>5059.4898</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:7793</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>54002.52</value>
          <cost_index>8437.8938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7844</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2883782.96</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:530</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2755147.39</value>
          <cost_index>10369.3918</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7821</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>155361.23</value>
          <cost_index>5127.4333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7845</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1954142.4</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:551</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>955983.02</value>
          <cost_index>10116.2224</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1158</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1180963.46</value>
          <cost_index>18805.1506</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030102:243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>213086.4</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030201:176</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5542131.11</value>
          <cost_index>20564.4939</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
